/*-----PriceDiscount-----*/
.productPriceDiscount {
  position: absolute;
  color: white;
  width: 42px;
  height: 28px;
  line-height: 20px;
  background: url("../images/discount.png");
  text-align: center;
  padding: 4px;
  font-family: Times New Roman;
  font-weight: bold;
  font-size: 18px;
  text-shadow: 2px 2px 0 #000;
  top: 5px;
  z-index: 2;
  right: 5px;
}
.sprice .productPriceDiscount {
  display: none;
}
#productPrices .productPriceDiscount {
  display: none;
}
.sideBoxContentItem .productPriceDiscount {
  display: none;
}
.sdbestprice .productPriceDiscount {
    display: none;
}
.pro_free {height:35px; line-height:35px; font-size:15px; font-weight:900; color:#f00;}
/*=======foot==========*/

footer {
  box-shadow: 0 5px 8px -5px rgba(0 , 0 , 0 , 0.3) inset;
	margin-top: 48px;
  color: #aaaaaa;
  background: #e5e5e5;
  padding: 15px 0;
}
.row {
  width: 90%;
}
.row {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 100%;
  max-width: 1170px;
}
.nav {
  list-style: none;
}
.footer-panel .nav li {
  margin: 0;
}
.nav li {
  display: inline-block;
}
.socialmediashare {
  padding: 0 10px;
}
.socialmediashare a.share-icon , .socialmedia-box a.share-icon {
  height: 32px;
  width: 32px;
  padding: 0;
  margin: 0px 10px 0px 10px;
  vertical-align: -3px;
  background-repeat: no-repeat;
  display: inline-block;
  /* background-color: red; */
}
.footer-panel .nav a {
  padding: 1px 13px 1px 15px;
}
footer a:visited {
  color: #aaaaaa;
}
a.share-icon:hover {
  background-position: left -79px;
}
footer a:hover {
  color: #001389;
}
.facebook {
  background-image: url(../images/icon-facebook.png);
}
.twitter_ {
  background-image: url(../images/icon-twitter.png);
}
.linkedin {
  background-image: url(../images/icon-linkedin.png);
}
.googleplus {
  background-image: url(../images/icon-googleplus.png);
}
footer a {
  color: #aaaaaa;
}

.row .col-m-3 {
  width: 100%;
height: 30px;
line-height: 30px;
font-size: 15px;
text-align: center;
margin: 10px 0;
}
.row .col-m-3 a {
	padding:0 15px;
	}
.row .col-s-12 {
  width: 100%;
}
hr.line {
  height: 1px;
  background: #aaaaaa;
  border: none;
}
.row .col-m-5 {
  width: 100%;
text-align: center;
font-size: 15px;
}

.inline-stacked {
  text-align: right;
}
.inline-stacked li {
  display: inline-block;
  padding-left: 3.8%;
}
#socialMedia_footer {
	width: 90%;
	margin-left: auto;
  margin-right: auto;
  display: block;
	}
.SindlQ7AXx {
  float: left;
  color: #8A7A6A;
  font-weight: bold;
  height: 22px;
  line-height: 22px;
  background: url(../images/line.gif) right no-repeat;
  padding-right: 20px;
}
.Ub31ZhWSTQ {
  float: right;
  height: 9px;
  padding: 7px;
}
.currenccontent {
  margin-right: -10px;
  margin-top: 5px;
  color: #fff;
}
.SindlQ7AXx select {
  font-size: 10px;
  font-weight: normal;
  color: #898888;
  width: 121px;
  vertical-align: middle;
}
.body_bottom {width:100%; background:#222; height:35px; font-size:13px; line-height:35px; text-align:right;}

.bottomcs {width:80%; margin:0 10%;}

.bottomcs a {color:#fff;}
.bottomcs a:hover {color:#fff;}